
D4Science Infrastructure - Upgrade #5082

Upgrade # 5076 (Completed): D4Science Infrastructure Upgrade to gCube 4.1

D4Science Gateways upgrade to gCube 4.1

Sep 20, 2016 11:50 AM - Massimiliano Assante

Status: Completed Start date: Oct 03, 2016

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.1.0

  

Infrastructure: Pre-Production, Production   

Description

Subtasks:

Upgrade # 5083:  Preprod Gateway upgrade to gCube 4.1 Completed

History

#1 - Sep 20, 2016 11:53 AM - Massimiliano Assante

Add Logback classic xml configuration on all cluster nodes (and on portal-env settings)

Copy cassandra-lucene-index-plugin-2.2.5.4.jar in /usr/share/cassandra/lib on all (cassandra) cluster nodes and restart them

Upgrade VREHome Template for VRE Members (see attached war)

update mail reader hook, see attached war

#2 - Oct 03, 2016 03:16 PM - Massimiliano Assante

- File VREHome-template-6.4.0-SNAPSHOT.war added

#3 - Oct 14, 2016 05:59 PM - Roberto Cirillo

- Target version changed from UnSprintable to D4Science Infrastructure Upgrade to gCube 4.1.0

#4 - Oct 24, 2016 02:21 PM - Massimiliano Assante

- File mail-reader-lr62-1.0.0-SNAPSHOT.war added

#5 - Oct 27, 2016 12:30 PM - Massimiliano Assante

- Status changed from New to Planned

#6 - Oct 27, 2016 12:31 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#7 - Oct 27, 2016 04:17 PM - Massimiliano Assante

- Status changed from In Progress to Completed

Files

VREHome-template-6.4.0-SNAPSHOT.war 26.4 KB Oct 03, 2016 Massimiliano Assante

mail-reader-lr62-1.0.0-SNAPSHOT.war 11.9 KB Oct 24, 2016 Massimiliano Assante
